# Gimp.Path.stroke_scale

    @accepts(Gimp.Path, int, float, float)
    @returns(bool)
    def stroke_scale(self, stroke_id, scale_x, scale_y):
        # Python wrapper for gimp_path_stroke_scale()

scales the given stroke.

Scale the given stroke.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

scale_x

  Scale factor in x direction.

scale_y

  Scale factor in y direction.

Returns